.head.svelte-5r1ukh.svelte-5r1ukh {
    height: 2.49094203rem;
    position: relative
}

.head.svelte-5r1ukh .head-content.svelte-5r1ukh {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.head.svelte-5r1ukh .shop-name.svelte-5r1ukh {
    color: #1e1f24;
    line-height: 1.2;
    font-size: 1.01902174rem;
    font-weight: 500
}

.head.svelte-5r1ukh .more.svelte-5r1ukh {
    width: 1.24547101rem;
    height: 1.24547101rem;
    background-image: url(../images/gengduo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: .96240942rem
}

.head.svelte-5r1ukh .more-list-container.svelte-5r1ukh {
    position: absolute;
    right: .45289855rem;
    top: 1.98143116rem
}

.head.svelte-5r1ukh .more-list-container .triangle-indicator.svelte-5r1ukh {
    width: .67934783rem;
    height: .33967391rem;
    position: absolute;
    top: .05661232rem;
    right: .84918478rem;
    background-color: #fff;
    clip-path: polygon(50% 0%,0% 100%,100% 100%)
}

.head.svelte-5r1ukh .more-list-container .menu-card.svelte-5r1ukh {
    margin-top: .33967391rem;
    background: #fff;
    border-radius: .67934783rem;
    box-shadow: 0 .11322464rem .45289855rem rgba(0,0,0,.1);
    padding: .9057971rem;
    display: flex;
    flex-direction: column;
    gap: 1.41530797rem
}

.head.svelte-5r1ukh .more-list-container .menu-card .menu-item.svelte-5r1ukh {
    display: flex;
    align-items: center;
    gap: .45289855rem;
    transition: opacity .2s
}

.head.svelte-5r1ukh .more-list-container .menu-card .menu-item.svelte-5r1ukh:active {
    opacity: .6
}

.head.svelte-5r1ukh .more-list-container .menu-card .menu-item .menu-icon.svelte-5r1ukh {
    width: 1.01902174rem;
    height: 1.01902174rem;
    margin: 0;
    flex-shrink: 0
}

.head.svelte-5r1ukh .more-list-container .menu-card .menu-item .menu-text.svelte-5r1ukh {
    font-size: .79257246rem;
    color: #1e1f24;
    font-weight: 500;
    line-height: 1.01902174rem
}

.product-list-skeleton-screen.svelte-1xyn0gd.svelte-1xyn0gd {
    display: flex;
    padding: 0 .50951087rem;
    margin-top: .50951087rem
}

.product-list-skeleton-screen.svelte-1xyn0gd .image-screen.svelte-1xyn0gd {
    width: 7.35960145rem;
    height: 7.35960145rem;
    margin-right: .50951087rem;
    border-radius: .50951087rem;
    background: #edeef0
}

.product-list-skeleton-screen.svelte-1xyn0gd .content-screen.svelte-1xyn0gd {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.product-list-skeleton-screen.svelte-1xyn0gd .content-screen .content-title-screen.svelte-1xyn0gd {
    width: 100%;
    height: 1.13224638rem;
    flex-shrink: 0;
    border-radius: .22644928rem;
    background: linear-gradient(90deg,#f2f3f5 0%,rgba(242,243,245,.5) 98.44%);
    margin-bottom: .22644928rem
}

.product-list-skeleton-screen.svelte-1xyn0gd .content-screen .price-screen.svelte-1xyn0gd {
    width: 6.85009058rem;
    height: 1.35869565rem;
    border-radius: .22644928rem;
    background: linear-gradient(90deg,#f2f3f5 0%,rgba(242,243,245,.5) 98.44%)
}

.product-list-skeleton-screen.svelte-1xyn0gd .content-screen .label-screen.svelte-1xyn0gd {
    width: 10.69972826rem;
    height: .79257246rem;
    flex-shrink: 0;
    margin-top: .22644928rem;
    border-radius: .22644928rem;
    background: linear-gradient(90deg,#f2f3f5 0%,rgba(242,243,245,.5) 98.44%)
}

.shop-card-skeleton-screen.svelte-1xyn0gd.svelte-1xyn0gd {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: .62273551rem
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card.svelte-1xyn0gd {
    width: 22.41847826rem;
    height: 5.94429348rem;
    display: flex;
    flex-shrink: 0;
    border-radius: .67934783rem;
    border: .05661232rem solid #fff;
    background: linear-gradient(180deg,#f9fcff 0%,#fff 100%)
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .avatar-warp.svelte-1xyn0gd {
    height: 100%;
    margin: 0 .56612319rem
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .avatar-warp .avatar-image.svelte-1xyn0gd {
    width: 2.26449275rem;
    height: 2.26449275rem;
    margin-top: .56612319rem;
    flex-shrink: 0;
    border-radius: 50%;
    background-color: #edeef0
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .content-warp.svelte-1xyn0gd {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: .56612319rem 0
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .content-warp .title-warp.svelte-1xyn0gd {
    width: 15.90806159rem;
    height: 1.13224638rem;
    border-radius: .22644928rem;
    background: linear-gradient(90deg,#f2f3f5 0%,rgba(242,243,245,.5) 98.44%)
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .content-warp .evaluate-warp.svelte-1xyn0gd {
    width: 11.32246377rem;
    height: .79257246rem;
    margin-top: .22644928rem;
    border-radius: .22644928rem;
    background: linear-gradient(90deg,#f2f3f5 0%,rgba(242,243,245,.5) 98.44%)
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .score-warp.svelte-1xyn0gd {
    display: flex;
    justify-content: space-between
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .score-warp .center-score.svelte-1xyn0gd {
    width: 50%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-left: .02830616rem solid #d9d9d9;
    border-right: .02830616rem solid #d9d9d9
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .score-warp .score-result.svelte-1xyn0gd {
    width: 2.26449275rem;
    height: 1.01902174rem;
    flex-shrink: 0;
    border-radius: .22644928rem;
    background: linear-gradient(90deg,#f2f3f5 0%,rgba(242,243,245,.5) 98.44%)
}

.shop-card-skeleton-screen.svelte-1xyn0gd .shop-card .score-warp .score-title.svelte-1xyn0gd {
    width: 2.26449275rem;
    height: .73596014rem;
    margin-top: .16983696rem;
    flex-shrink: 0;
    border-radius: .22644928rem;
    background: linear-gradient(90deg,#f2f3f5 0%,rgba(242,243,245,.5) 98.44%)
}

.shop-basic-info.svelte-omwsm4.svelte-omwsm4 {
    padding: .62273551rem .56612319rem;
    background: linear-gradient(180deg,#f5f5f5 0%,#fff 100%);
    border-radius: .67934783rem
}

.shop-basic-info.svelte-omwsm4 .shop-header.svelte-omwsm4 {
    display: flex;
    align-items: center;
    margin-bottom: .45289855rem
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-avatar-wrapper.svelte-omwsm4 {
    width: 2.26449275rem;
    height: 2.26449275rem;
    border-radius: 50%;
    border: .02830616rem solid #edeef0
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-avatar-wrapper .shop-avatar.svelte-omwsm4 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info.svelte-omwsm4 {
    margin-left: .33967391rem
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .shop-name-wrapper.svelte-omwsm4 {
    display: flex;
    align-items: center;
    margin-bottom: .16983696rem
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .shop-name-wrapper .verified-icon.svelte-omwsm4 {
    height: .9057971rem;
    width: auto;
    margin-right: .22644928rem
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .shop-name-wrapper .shop-name.svelte-omwsm4 {
    font-size: .9057971rem;
    font-weight: 500;
    color: #1e1f24;
    line-height: 1.2
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .shop-name-wrapper .icon-right.svelte-omwsm4 {
    margin-left: .22644928rem;
    font-size: .67934783rem
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .rating-section.svelte-omwsm4 {
    display: flex;
    align-items: center
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .rating-section .rating-score.svelte-omwsm4 {
    display: flex;
    align-items: baseline;
    margin-left: .22644928rem;
    color: #fa3264
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .rating-section .rating-score .score-number.svelte-omwsm4 {
    font-size: .9057971rem;
    font-weight: 500;
    font-family: Baidu Number Plus
}

.shop-basic-info.svelte-omwsm4 .shop-header .shop-info .rating-section .rating-score .score-unit.svelte-omwsm4 {
    font-size: .79257246rem;
    font-weight: 500
}

.shop-basic-info.svelte-omwsm4 .experience-section.svelte-omwsm4 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .22644928rem 0
}

.shop-basic-info.svelte-omwsm4 .experience-section .experience-item.svelte-omwsm4 {
    display: flex;
    flex-direction: column;
    align-items: center
}

.shop-basic-info.svelte-omwsm4 .experience-section .experience-item .experience-score.svelte-omwsm4 {
    font-size: .79257246rem;
    font-weight: 500;
    color: #1e1f24;
    line-height: 1;
    margin-bottom: .11322464rem
}

.shop-basic-info.svelte-omwsm4 .experience-section .experience-item .experience-label.svelte-omwsm4 {
    font-size: .56612319rem;
    color: #848691;
    white-space: nowrap
}

.shop-basic-info.svelte-omwsm4 .experience-section .divider.svelte-omwsm4 {
    width: .02830616rem;
    height: 1.58514493rem;
    background: #d9d9d9;
    margin: 0 2.26449275rem
}

.shop-notice.svelte-omwsm4.svelte-omwsm4 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .22644928rem .45289855rem;
    margin-top: .62273551rem;
    border: .02830616rem solid rgba(250,50,100,.5);
    border-radius: .33967391rem;
    background-color: rgba(250,50,100,.05)
}

.shop-notice.svelte-omwsm4 .notice.svelte-omwsm4 {
    display: flex
}

.shop-notice.svelte-omwsm4 .notice .notice-tip.svelte-omwsm4 {
    font-size: .9057971rem;
    color: #fa3264;
    margin-right: .11322464rem
}

.shop-notice.svelte-omwsm4 .notice .tip-text.svelte-omwsm4 {
    color: #fa3264;
    font-size: .67934783rem;
    font-weight: 500;
    line-height: 1.13224638rem
}

.shop-notice.svelte-omwsm4 .guanbi.svelte-omwsm4 {
    color: #848691;
    font-size: .79257246rem
}

.product-card.svelte-k8cwhg.svelte-k8cwhg {
    height: 7.35960145rem;
    display: flex;
    align-items: center;
    background-color: #fff
}

.product-card.svelte-k8cwhg .product-image.svelte-k8cwhg {
    width: 7.35960145rem;
    height: 7.35960145rem;
    flex-shrink: 0;
    border-radius: .50951087rem;
    background: #f8f8f8;
    overflow: hidden
}

.product-card.svelte-k8cwhg .product-info.svelte-k8cwhg {
    flex: 1;
    min-width: 0;
    height: 7.35960145rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: .16983696rem .50951087rem;
    box-sizing: border-box
}

.product-card.svelte-k8cwhg .product-info .title-section .title-wrapper.svelte-k8cwhg {
    width: auto;
    height: auto;
    position: relative;
    inset: unset;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    align-self: baseline;
    overflow: hidden
}

.product-card.svelte-k8cwhg .product-info .title-section .title-wrapper .spuLabel.svelte-k8cwhg {
    display: inline-block;
    margin-right: .22644928rem
}

.product-card.svelte-k8cwhg .product-info .title-section .title-wrapper .spuLabel .spuLabel-img.svelte-k8cwhg {
    height: .9057971rem;
    width: auto;
    margin-right: 0;
    vertical-align: -3px
}

.product-card.svelte-k8cwhg .product-info .title-section .title-wrapper .product-title.svelte-k8cwhg {
    display: inline;
    font-size: .79257246rem;
    font-weight: 700;
    color: #1e1f24;
    line-height: 1.2
}

.product-card.svelte-k8cwhg .product-info .title-section .selling-points.svelte-k8cwhg {
    margin-top: .22644928rem;
    max-width: 100%;
    color: #848691;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: .67934783rem;
    line-height: .96240942rem
}

.product-card.svelte-k8cwhg .product-info .price-section.svelte-k8cwhg {
    display: flex;
    flex-direction: column
}

.product-card.svelte-k8cwhg .product-info .price-section .price-wrapper.svelte-k8cwhg {
    display: flex;
    align-items: flex-end;
    margin-bottom: .22644928rem
}

.product-card.svelte-k8cwhg .product-info .price-section .price-wrapper .price-display.svelte-k8cwhg {
    display: flex;
    align-items: baseline;
    color: #fa3264;
    font-weight: 500
}

.product-card.svelte-k8cwhg .product-info .price-section .price-wrapper .price-display .currency.svelte-k8cwhg {
    font-size: .73596014rem
}

.product-card.svelte-k8cwhg .product-info .price-section .price-wrapper .price-display .price-integer.svelte-k8cwhg {
    font-size: 1.13224638rem;
    letter-spacing: -.03396739rem;
    font-family: Baidu Number Plus
}

.product-card.svelte-k8cwhg .product-info .price-section .price-wrapper .price-display .price-decimal.svelte-k8cwhg {
    font-size: .79257246rem;
    letter-spacing: -.03396739rem;
    font-family: Baidu Number Plus
}

.product-card.svelte-k8cwhg .product-info .price-section .price-wrapper .limit-tag.svelte-k8cwhg {
    margin-left: .22644928rem;
    font-size: .67934783rem;
    color: #fa3264;
    font-weight: 500
}

.product-card.svelte-k8cwhg .product-info .price-section .price-wrapper .sales-count.svelte-k8cwhg {
    margin-left: .22644928rem;
    font-size: .62273551rem;
    color: #848691
}

.product-card.svelte-k8cwhg .product-info .price-section .promotion-tags.svelte-k8cwhg {
    height: .9057971rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
    gap: .22644928rem
}

.product-card.svelte-k8cwhg .product-info .price-section .promotion-tags .promotion-tag.svelte-k8cwhg {
    height: .79257246rem;
    padding: 0 .16983696rem;
    border-radius: .16983696rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .56612319rem;
    font-weight: 500;
    white-space: nowrap;
    border: .03396739rem solid rgba(192,144,76,.5);
    color: #c0904c
}

.product-card.svelte-k8cwhg .product-info .price-section .promotion-tags .type-red.svelte-k8cwhg {
    border: .03396739rem solid rgba(250,50,100,.5);
    color: #fa3264
}

.product-list.svelte-c1c3ix.svelte-c1c3ix {
    width: 100%;
    background-color: #fff;
    margin-top: .62273551rem;
    border-top-left-radius: .67934783rem;
    border-top-right-radius: .67934783rem
}

.product-list.svelte-c1c3ix .sort-tabs.svelte-c1c3ix {
    position: sticky;
    top: 2.49094203rem;
    z-index: 100;
    padding: .56612319rem 0;
    width: 100%;
    height: 1.13224638rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    border-top-left-radius: .67934783rem;
    border-top-right-radius: .67934783rem
}

.product-list.svelte-c1c3ix .sort-tabs .tabs-container.svelte-c1c3ix {
    display: flex;
    align-items: center
}

.product-list.svelte-c1c3ix .sort-tabs .tabs-container .tab-item.svelte-c1c3ix {
    width: 3.39673913rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
}

.product-list.svelte-c1c3ix .sort-tabs .tabs-container .tab-item .tab-text.svelte-c1c3ix {
    font-size: .79257246rem;
    color: #50525c;
    line-height: 1;
    white-space: nowrap;
    transition: color .2s ease
}

.product-list.svelte-c1c3ix .sort-tabs .tabs-container .tab-item.active .tab-text.svelte-c1c3ix {
    color: #fa3264
}

.product-list.svelte-c1c3ix .sort-tabs .tabs-container .tab-item.price-tab .price-icon.svelte-c1c3ix {
    width: .67934783rem;
    height: .67934783rem;
    margin: 0;
    margin-left: .11322464rem;
    object-fit: contain
}

.product-list.svelte-c1c3ix .sort-tabs-immersive.svelte-c1c3ix {
    top: 4.98188406rem
}

.product-list.svelte-c1c3ix .products-container.svelte-c1c3ix {
    padding: 0 .50951087rem
}

.product-list.svelte-c1c3ix .no-content-container.svelte-c1c3ix {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: calc(100vh - 220 * .05661232rem);
    padding-bottom: 1.13224638rem
}

.product-list.svelte-c1c3ix .no-content-container .no-content.svelte-c1c3ix {
    height: 5.0951087rem;
    width: 5.0951087rem
}

.product-list.svelte-c1c3ix .no-content-container .no-content-tip.svelte-c1c3ix {
    color: #848691;
    font-weight: 500;
    font-size: .9057971rem;
    margin-top: 1.01902174rem
}

.ptr--ptr {
    position: relative;
    box-shadow: none!important
}

.ptr--text {
    visibility: hidden
}

.ptr--release .ptr--icon {
    transform: none!important
}

.ptr--athos-refresh-icon--pull,.ptr--athos-refresh-icon--refresh {
    width: 31px;
    height: 31px;
    margin-bottom: -32px;
    opacity: var(--bd-theme-opacity-android)
}

.refresh-in-android {
    width: 24px;
    height: 24px;
    margin-bottom: -20px;
    opacity: var(--bd-theme-opacity-android)
}

.shop-index.svelte-wyimo7.svelte-wyimo7 {
    width: 100%;
    background-size: 100%;
    background-image: url(../images/storeBackground.png);
    background-repeat: no-repeat;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: #f5f6fa;
    user-select: none;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    overscroll-behavior: none;
    -webkit-user-select: none;
    -webkit-overflow-scrolling: touch;
    height: 100vh
}

.shop-index.svelte-wyimo7.svelte-wyimo7::-webkit-scrollbar {
    display: none
}

.shop-index.svelte-wyimo7 .top-head.svelte-wyimo7 {
    width: 100%;
    position: fixed;
    top: 0rem;
    z-index: 999;
    background-image: url(../images/storeBackground.png);
    background-repeat: no-repeat;
    background-size: 100%
}

.shop-index.svelte-wyimo7 .top-head-immersive.svelte-wyimo7 {
    padding-top: 2.49094203rem
}

.shop-index.svelte-wyimo7 .shop-info.svelte-wyimo7 {
    padding: 0 .50951087rem;
    margin-top: 2.49094203rem
}

.shop-index.svelte-wyimo7 .shop-info-placeholder.svelte-wyimo7 {
    margin-top: 4.98188406rem
}
